
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/f67d5f0b8df3368e6def12bc7cbbedab.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance3_8 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance3_8 img { width: 100%; height: auto; }
#wb_element_instance4_8 p:last-child { margin-bottom: 0; }
#wb_element_instance4_8 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance2_8 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance2_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_8 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_8 ul { background: #030303 none repeat right top; }
#wb_element_instance5_8 ul, #wb_element_instance5_8-det ul { border: 1px none #000000; }
#wb_element_instance5_8, #wb_element_instance5_8 ul, #wb_element_instance5_8-det ul { text-align: center; }
#wb_element_instance5_8 ul ul, #wb_element_instance5_8-det ul { background: #171717 none repeat right top; }
#wb_element_instance5_8 li, #wb_element_instance5_8-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance5_8 li a, #wb_element_instance5_8-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_8 li.over > a, #wb_element_instance5_8 li:focus > a, #wb_element_instance5_8-det li.over > a, #wb_element_instance5_8-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_8 li.active > a, #wb_element_instance5_8-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance5_8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_8 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #030303 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_8 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_8 p:last-child { margin-bottom: 0; }
#wb_element_instance7_8 { opacity: 1; width: 100%; height: auto; max-width: 428px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance6_8 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance6_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 255px 381px 87px 381px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_8 p:last-child { margin-bottom: 0; }
#wb_element_instance10_8 { opacity: 1; width: 100%; height: auto; max-width: 1090px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance13_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance13_8 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance13_8 img { width: 100%; height: auto; }
#wb_element_instance14_8 p:last-child { margin-bottom: 0; }
#wb_element_instance14_8 { opacity: 1; width: 100%; height: auto; max-width: 308px; flex: 1 1 auto; }
#wb_element_instance12_8 { width: 100%; height: auto; max-width: 308px; flex: 1 1 auto; }
#wb_element_instance12_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 264px; max-width: 264px; flex: 1 1 auto; }
#wb_element_instance16_8 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance16_8 img { width: 100%; height: auto; }
#wb_element_instance17_8 p:last-child { margin-bottom: 0; }
#wb_element_instance17_8 { opacity: 1; width: 100%; height: auto; max-width: 305px; flex: 1 1 auto; }
#wb_element_instance15_8 { width: 100%; height: auto; max-width: 305px; margin: 0px 7px 0px 0px; flex: 1 1 auto; }
#wb_element_instance15_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; margin: 0px 0px 13px 0px; flex: 1 1 auto; }
#wb_element_instance19_8 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance19_8 img { width: 100%; height: auto; }
#wb_element_instance20_8 p:last-child { margin-bottom: 0; }
#wb_element_instance20_8 { opacity: 1; width: 100%; height: auto; max-width: 252px; flex: 1 1 auto; }
#wb_element_instance18_8 { width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance18_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_8 { width: 100%; height: auto; max-width: 1010px; margin: 0px 5px 80px 5px; flex: 1 1 auto; }
#wb_element_instance11_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance23_8 p:last-child { margin-bottom: 0; }
#wb_element_instance23_8 { opacity: 1; width: 100%; height: auto; max-width: 350px; flex: 1 1 auto; }
#wb_element_instance24_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 270px; max-width: 270px; margin: 0px 20px 0px 0px; flex: 1 1 auto; }
#wb_element_instance24_8 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance24_8 img { width: 100%; height: auto; }
#wb_element_instance22_8 { width: 100%; height: auto; max-width: 350px; flex: 1 1 auto; }
#wb_element_instance22_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance25_8 { width: 100%; height: auto; min-width: 297px; min-height: 120px; max-width: 297px; margin: 20px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance25_8 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; border: #CCCCCC solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #f5f5f5; }
#wb_element_instance25_8 .wb_button:after { width: 0; height: 0; content:  url('../gallery_gen/90452e0e2eba7d8008ae2ded756ec313.jpg'); overflow: hidden; }
#wb_element_instance25_8 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance25_8 .wb_button:before { background: transparent url("../gallery_gen/90452e0e2eba7d8008ae2ded756ec313.jpg") repeat-x left top; }
#wb_element_instance25_8 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance25_8 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance25_8 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance25_8 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance25_8 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance25_8 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance21_8 { width: 100%; height: auto; max-width: 757px; margin: 0px 5px 34px 132px; flex: 1 1 auto; }
#wb_element_instance21_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance26_8 p:last-child { margin-bottom: 0; }
#wb_element_instance26_8 { opacity: 1; width: 100%; height: auto; max-width: 652px; margin: 0px 5px 0px 95px; flex: 1 1 auto; }
#wb_element_instance9_8 { width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance9_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 45px 0px 55px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_8 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance8_8 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 5px 0px 263px 0px; background: #FFFFFF url("none") repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_8 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_8 p:last-child { margin-bottom: 0; }
#wb_element_instance28_8 { opacity: 1; width: 100%; height: auto; max-width: 488px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance27_8 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance27_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 16px 327px 0px 375px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_8 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_8 > ul, #wb_element_instance5_8-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 255px 381px 87px 381px; }
	#wb_element_instance12_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance15_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance22_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 45px 0px 55px; }
	#wb_element_instance8_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 263px 0px; }
	#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; }
	#wb_element_instance27_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 16px 327px 0px 375px; }
	#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

